.BG
.FN wcp
.TL
Calc weighted cp statistic for `hazcov' objects
.DN
Calc weighted cp statistic for `hazcov' objects
.CS
wcp(z, zb, minpr=zb$minpr, mt=max(z$bin$Time))
.RA
.AG z
An object of class `"hazcov"' (output from `hazcov()').
.AG zb
Another `hazcov' object (should be either the same as `z' or output from the same
model but using a different span).  The estimates of the at risk
probabilities for the `wcp' statistic are taken from `zb'.
.OA
.AG minpr
only points with smoothed estimates in the denominator (roughly of the
probability of still being at risk) >= this value (if `z$ls=F') are included in
the calculation. 
.AG mt
if `z$ls=F', can restrict the range of times used in calculating `wcp' to times
<= `mt'.
.RT
The wcp statistic, defined in the reference below.
.DT
The reason for having two objects as arguments is so the same estimates of
the at risk probabilities can be used in calculating the wcp statististics at
a number of different spans.  (Since contributions are weighted by the
inverse of these, wcp's for different spans can be sensitive to changes in
these.)  
.PP
If `ls=T' this just returns the `aic' component of `z'.
.PP
If `ls=F', the `hazcov' models need to have the exact trace
calculated.  If `loess' does not default to this, then specify
`trace.hat="exact"' in the call to hazcov.  Note though that this can
be very time consuming on large data sets.
.SH REFERENCES

Gray RJ (1996) Hazard rate regression using ordinary nonparametric regression
smoothers, JCGS 5:190-207.

.SA
`hazcov'
.EX
z20 <- hazcov(cbind(TTR,Fail.Ind)~ER+Log.Nodes+Tumor.Size,data=jd,span=.20,
              trace.hat="exact")
z30 <- hazcov(cbind(TTR,Fail.Ind)~ER+Log.Nodes+Tumor.Size,data=jd,span=.30)
              trace.hat="exact")
z40 <- hazcov(cbind(TTR,Fail.Ind)~ER+Log.Nodes+Tumor.Size,data=jd,span=.40)
              trace.hat="exact")
wcp(z20,z30,mt=10)
wcp(z30,z30,mt=10)
wcp(z40,z30,mt=10)
.KW survival
.KW hazcov
.WR
